Bug 976603 - [Docs] - add spm priority to host general subtab
[Docs] - add spm priority to host general subtab
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Charlie
ecs-bugs
storage
: EasyFix, Improvement
Depends On: 867642
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 21:46 EDT by Andrew Burden
Modified: 2016-01-31 20:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 867642
Environment:
Last Closed: 2014-04-06 23:06:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11895 None None None Never

  None (edit)
Comment 2 Charlie 2013-09-25 19:55:41 EDT
Updated for build Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-web-en-US-1.0.0-1.el6eng. 

The following was changed:

6.4.2.1 - Host General Settings Explained
Screenshot was removed as out of date. It was decided not to replace the screenshot as the topic is not complex.

6.4.2.2 - Host Power Management Settings Explained
Screenshot was removed as out of date. It was decided not to replace the screenshot as the topic is not complex.

6.4.2.3 Updated text in table 6.3 -SPM settings.

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#sect-Explanation_of_Settings_and_Controls_in_the_New_Host_and_Edit_Host_Windows

Note You need to log in before you can comment on or make changes to this bug.